.section {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  min-height: 100vh;
  background-color: #c25050;
}

.section-2 {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: none;
  overflow: hidden;
  min-height: 100vh;
  background-color: rgba(255, 0, 0, 0.8);
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(77%, hsla(0, 0%, 100%, 0.33))), url('../images/HurtsBackground_2.jpg');
  background-image: linear-gradient(180deg, transparent, hsla(0, 0%, 100%, 0.33) 77%), url('../images/HurtsBackground_2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  opacity: 1;
}

.section-3 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 3;
  display: none;
  overflow: hidden;
  height: 100vh;
  min-height: 0vh;
  min-width: 0px;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}

.section-4 {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 4;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 100vh;
  min-height: 0vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/hurtsobad.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section-5 {
  position: relative;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.link-block {
  width: 90%;
  max-width: 600px;
}

.socials {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  min-height: 10vh;
  padding-top: 12px;
  padding-bottom: 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.div-block {
  display: block;
  width: 480px;
  max-width: 70%;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.names {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 16px;
  padding-left: 16px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-block {
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 8px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body {
  overflow: visible;
}

.voices {
  position: fixed;
  left: 0%;
  top: 76vh;
  right: 0%;
  bottom: 0%;
  z-index: 101;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60px;
  max-width: 100%;
  margin: 0px auto 0vh;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.text-block-2 {
  color: #fff;
  font-size: 7rem;
}

.link-block-2 {
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.link-block-2:hover {
  opacity: 0.5;
}

.link-block-3 {
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.link-block-3:hover {
  opacity: 0.5;
}

.link-block-4 {
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.link-block-4:hover {
  opacity: 0.5;
}

.link-block-5 {
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.link-block-5:hover {
  opacity: 0.5;
}

.link-block-6 {
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.link-block-6:hover {
  opacity: 0.5;
}

.link-block-7 {
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.link-block-7:hover {
  opacity: 0.5;
}

.link-block-8 {
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.link-block-8:hover {
  opacity: 0.5;
}

.link-block-9 {
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.link-block-9:hover {
  opacity: 0.5;
}

.link-block-10 {
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.link-block-10:hover {
  opacity: 0.5;
}

.logo {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 6;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  padding-top: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logoimg {
  position: relative;
  top: 24px;
  bottom: 0px;
  z-index: 2;
  width: 300px;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.heading {
  margin-right: -3rem;
  color: #000;
  font-size: 2rem;
  line-height: 100%;
  text-align: center;
  letter-spacing: 3rem;
}

.v {
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: transparent;
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 2.4rem;
  line-height: 100%;
  text-shadow: 0 1px 6px rgba(0, 0, 0, 0.3);
}

.text-block-3 {
  color: #000;
  font-size: 3rem;
  line-height: 100%;
  font-weight: 700;
}

.o {
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-filter: invert(100%);
  filter: invert(100%);
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 2.4rem;
  line-height: 100%;
  text-shadow: 0 1px 6px rgba(0, 0, 0, 0.3);
}

.i {
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-filter: invert(100%);
  filter: invert(100%);
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 2.4rem;
  line-height: 100%;
  text-shadow: 0 1px 6px rgba(0, 0, 0, 0.3);
}

.c {
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-filter: invert(100%);
  filter: invert(100%);
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 2.4rem;
  line-height: 100%;
  text-shadow: 0 1px 6px rgba(0, 0, 0, 0.3);
}

.e {
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-filter: invert(100%);
  filter: invert(100%);
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 2.4rem;
  line-height: 100%;
  text-shadow: 0 -1px 6px rgba(0, 0, 0, 0.3);
}

.s {
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-filter: invert(100%);
  filter: invert(100%);
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 2.4rem;
  line-height: 100%;
  text-shadow: 0 1px 6px rgba(0, 0, 0, 0.3);
}

.section-6 {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: auto;
  min-height: auto;
  padding-top: 72px;
  padding-bottom: 96px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.section-7 {
  position: -webkit-sticky;
  position: sticky;
  left: 0%;
  top: 0vh;
  right: 0%;
  bottom: 0%;
  z-index: 20;
  margin-top: -20vh;
}

.section-8 {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  bottom: 40px;
  z-index: 101;
  height: auto;
}

.div-block-3 {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 20vh;
  z-index: 44;
  display: none;
  width: 100%;
  height: auto;
  max-width: 480px;
  margin-right: auto;
  margin-left: auto;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
  font-size: 3rem;
  line-height: 100%;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
  font-size: 3rem;
  line-height: 100%;
}

.heading-4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
  font-size: 3rem;
  line-height: 100%;
}

.heading-5 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
  font-size: 3rem;
  line-height: 100%;
}

.heading-6 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
  font-size: 3rem;
  line-height: 100%;
}

.heading-7 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
  font-size: 3rem;
  line-height: 100%;
}

.link {
  margin-top: 2px;
  margin-left: 20px;
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
  font-size: 1.2rem;
  line-height: 100%;
  letter-spacing: 2px;
  text-decoration: none;
}

.link:hover {
  text-decoration: underline;
}

.youtube {
  z-index: 2;
}

.div-block-4 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 3;
  display: none;
}

.heading-8 {
  margin-top: 48px;
  margin-bottom: 64px;
  color: #fff;
  font-size: 1.8rem;
  line-height: 120%;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.4rem;
}

.image {
  width: 100%;
}

.div-block-5 {
  position: fixed;
  z-index: 2;
  display: none;
  width: 100%;
  max-width: 480px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  line-height: 100%;
}

.div-block-6 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 18%;
  z-index: 5;
  display: none;
  height: 66px;
}

.form {
  margin-top: 48px;
  text-align: center;
}

.heading-9 {
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 1rem;
}

.form-block {
  display: none;
  width: 90%;
  max-width: 480px;
}

.submit-button {
  width: 80%;
  max-width: 300px;
  margin-top: 16px;
  border: 0.8px solid #fff;
  border-radius: 1px;
  background-color: transparent;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: 'helvetica neue light', sans-serif;
}

.submit-button:hover {
  background-color: #fff;
  color: #000;
}

.blackbar {
  position: relative;
  z-index: 98;
  display: none;
  width: 100%;
  height: 100%;
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #000;
  opacity: 0;
}

.field-label {
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
}

.html-embed {
  margin-top: 40px;
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-weight: 300;
  text-align: center;
}

.html-embed:hover {
  text-decoration: underline;
}

.text-field {
  font-family: 'helvetica neue light', sans-serif;
}

.html-embed-2 {
  width: 90%;
  max-width: 600px;
  margin-top: 18vh;
  margin-bottom: 0px;
}

.emailpopup {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.8);
}

.heading-10 {
  margin-top: auto;
  margin-bottom: 16px;
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 2rem;
  line-height: 100%;
  font-weight: 300;
  text-align: center;
}

.closebutton {
  margin-top: 24px;
  margin-bottom: auto;
  padding: 10px 20px;
  border: 1px solid #fff;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 1rem;
  line-height: 100%;
  font-weight: 300;
  text-align: center;
  cursor: pointer;
}

.closebutton:hover {
  background-color: #fff;
  color: #000;
}

.html-embed-3 {
  width: 90%;
  max-width: 400px;
}

.heading-11 {
  position: static;
  top: 24px;
  margin-top: 4vh;
  margin-right: -16px;
  margin-bottom: 24px;
  font-family: 'helvetica neue light', sans-serif;
  color: #000;
  font-size: 2rem;
  line-height: 100%;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1.2rem;
}

.arrow {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 100px;
  margin: 0vh auto 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.link-block-11 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 5%;
}

.link-block-12 {
  width: 96%;
  max-width: 420px;
}

.link-block-13 {
  margin-top: 24px;
  margin-bottom: 16px;
}

.link-2 {
  margin-top: 24px;
  margin-bottom: 16px;
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
  font-size: 1.1rem;
  line-height: 100%;
  font-weight: 300;
  letter-spacing: 0.2rem;
  text-decoration: none;
}

.link-2:hover {
  text-decoration: underline;
}

.text-span {
  letter-spacing: 0rem;
}

.link-block-14 {
  position: static;
  left: 0%;
  top: 0px;
  right: 0%;
  bottom: 15vh;
  z-index: 24;
  width: 60px;
  height: auto;
  margin-right: auto;
  margin-bottom: 15vh;
  margin-left: auto;
}

.field-label-2 {
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-weight: 300;
}

.form-2 {
  width: 100%;
}

.form-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  max-width: 480px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.submit-button-2 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: #878787;
}

.text-span-2 {
  letter-spacing: 0rem;
}

.text-span-3 {
  color: #cdcccc;
  letter-spacing: 0rem;
}

.heading-12 {
  margin-right: 0px;
  margin-bottom: 20px;
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
  font-size: 2rem;
  line-height: 100%;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0rem;
  text-transform: uppercase;
}

.image-2 {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.videosection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 100vh;
  padding-bottom: 16vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.html-embed-4 {
  width: 100%;
  max-width: 100%;
}

.text-block-4 {
  margin-bottom: 24px;
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
  font-size: 1.1rem;
  font-weight: 300;
  letter-spacing: 2px;
}

.text-block-5 {
  position: relative;
  margin-top: auto;
  margin-bottom: 24px;
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
  font-size: 1.4em;
  font-weight: 300;
  letter-spacing: 0.2rem;
}

.text-block-6 {
  position: relative;
  margin-top: 48px;
  margin-left: 0rem;
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
  font-size: 2.1rem;
  line-height: 100%;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
}

.text-block-7 {
  margin-top: 20px;
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
  font-size: 1.2rem;
  line-height: 120%;
  text-align: center;
  letter-spacing: 2px;
}

.text-block-8 {
  margin-top: 0px;
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
  font-size: 1.2rem;
  line-height: 120%;
  letter-spacing: 2px;
}

.productsection {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 0vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #060606;
  background-image: url('../images/background.jpg');
  background-position: 0px 0px;
  background-size: auto;
  text-decoration: underline;
}

.products {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 960px;
  max-width: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.products:hover {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  text-decoration: underline;
}

.product {
  width: 30%;
  max-width: 300px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
  text-decoration: none;
}

.product:hover {
  color: #000;
  text-decoration: underline;
}

.text-block-9 {
  font-family: 'helvetica neue light', sans-serif;
  color: #060606;
  font-size: 1.2rem;
  line-height: 120%;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
}

.section-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 72px;
  padding-bottom: 88px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #060606;
  color: #060606;
}

.link-3 {
  margin-top: 24px;
  margin-bottom: 16px;
  font-family: 'helvetica neue light', sans-serif;
  color: #000;
  font-size: 1.1rem;
  letter-spacing: 0.2rem;
  text-decoration: none;
}

.link-3:hover {
  text-decoration: underline;
}

.section-10 {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.96);
}

.image-3 {
  height: 75%;
  max-width: 300px;
}

.section-11 {
  position: fixed;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: linear-gradient(180deg, #000, #000);
}

.image-7 {
  height: 80%;
  max-height: 480px;
}

.tour {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 88px;
  padding-bottom: 88px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.html-embed-5 {
  width: 96%;
  max-width: 960px;
}

.heading-13 {
  margin-bottom: 24px;
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 2rem;
  line-height: 100%;
  font-weight: 300;
  text-align: center;
}

.merch {
  display: block;
  width: 100%;
  padding-top: 60px;
  padding-bottom: 80px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #060606;
  text-align: center;
}

.more {
  display: block;
  margin-top: 20px;
  color: #cdcccc;
  font-size: 1.2rem;
  line-height: 120%;
  font-style: normal;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
}

.more:hover {
  color: #cdcccc;
  text-decoration: underline;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 960px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.link-4 {
  display: inline-block;
  padding-top: 20px;
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
  font-size: 1.2rem;
  line-height: 120%;
  letter-spacing: 2px;
  text-decoration: none;
}

.link-4:hover {
  text-decoration: underline;
}

.wyngwall {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 88px;
  padding-bottom: 88px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
}

.html-embed-6 {
  width: 96%;
  min-height: 900px;
}

.text-block-10 {
  margin-bottom: 24px;
  font-family: 'helvetica neue light', sans-serif;
  color: #cdcccc;
  font-size: 1.4rem;
  line-height: 1.2rem;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.cookiepolicyoverlay {
  position: fixed;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 33%;
  padding: 16px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.88);
}

.heading-14 {
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 1.6rem;
  line-height: 100%;
}

.text-block-11 {
  max-width: 600px;
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 0.9rem;
  line-height: 140%;
}

.closecookiepolicybutton {
  margin-top: 24px;
  padding: 16px 24px;
  border: 1px solid #fff;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: 'helvetica neue light', sans-serif;
  color: #fff;
  font-size: 0.9rem;
  line-height: 100%;
  cursor: pointer;
}

.closecookiepolicybutton:hover {
  background-color: #fff;
  color: #000;
}

@media screen and (max-width: 991px) {
  .div-block {
    margin-right: 0px;
  }
  .arrow {
    margin-bottom: 8%;
  }
  .section-10 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .text-block-10 {
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 767px) {
  .socials {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .div-block {
    display: block;
    margin-right: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .link {
    margin-left: 16px;
    font-size: 0.9rem;
    letter-spacing: 1px;
  }
  .heading-11 {
    color: #000;
  }
  .arrow {
    width: 40px;
    height: auto;
    margin-bottom: 20%;
  }
  .link-block-14 {
    bottom: 14%;
  }
  .products {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .product {
    width: 100%;
    max-width: 500px;
    margin-top: 5vh;
  }
  .section-10 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .image-4 {
    width: 100%;
    min-width: 100%;
  }
  .image-5 {
    width: 100%;
    min-width: 100%;
  }
  .image-6 {
    width: 100%;
    min-width: 100%;
  }
  .text-block-10 {
    font-size: 1rem;
  }
  .text-block-11 {
    max-width: 90%;
  }
}

@media screen and (max-width: 479px) {
  .section-3 {
    height: 80vh;
    min-height: 0vh;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  .section-4 {
    height: 80vh;
    min-height: 0vh;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(19%, rgba(0, 0, 0, 0.4)), to(hsla(0, 0%, 100%, 0))), url('../images/mobileBG_3.jpg');
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 19%, hsla(0, 0%, 100%, 0)), url('../images/mobileBG_3.jpg');
    background-position: 0px 0px, 50% 100%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, fixed;
  }
  .socials {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block {
    max-width: 90%;
  }
  .body {
    background-image: url('../images/newMobileBG.jpg');
    background-position: 50% 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
  .logo {
    padding-top: 0px;
  }
  .logoimg {
    width: 260px;
    max-width: 94%;
  }
  .v {
    font-size: 2rem;
  }
  .o {
    font-size: 2rem;
  }
  .i {
    font-size: 2rem;
  }
  .c {
    font-size: 2rem;
  }
  .e {
    font-size: 2rem;
  }
  .section-6 {
    min-height: 0vh;
  }
  .link {
    margin-bottom: 24px;
    margin-left: 0px;
    font-size: 0.8rem;
  }
  .heading-8 {
    font-size: 1rem;
    letter-spacing: 0.5rem;
  }
  .heading-9 {
    font-size: 1rem;
    line-height: 100%;
    letter-spacing: 0.5rem;
  }
  .html-embed-2 {
    margin-top: 24vh;
  }
  .heading-11 {
    margin-top: 16px;
    color: #000;
    font-size: 1.4rem;
  }
  .arrow {
    width: 40px;
    height: auto;
    margin-bottom: 8vh;
  }
  .link-block-12 {
    width: 90%;
  }
  .link-block-14 {
    bottom: 8%;
    width: auto;
    margin-bottom: 12vh;
  }
  .image-2 {
    width: 30px;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    -webkit-filter: invert(100%);
    filter: invert(100%);
  }
  .videosection {
    min-height: 0vh;
    padding-bottom: 20vh;
  }
  .text-block-5 {
    font-size: 1em;
  }
  .text-block-6 {
    margin-top: 32px;
    font-size: 1.8rem;
  }
  .text-block-7 {
    font-size: 0.9rem;
  }
  .text-block-8 {
    font-size: 0.9rem;
  }
  .productsection {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-color: #6e6e6e;
  }
  .products {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .product {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .section-10 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 20vh;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .image-3 {
    height: 60%;
  }
  .image-4 {
    width: 100%;
  }
  .image-5 {
    width: 100%;
  }
  .image-6 {
    width: 100%;
  }
  .heading-13 {
    font-size: 1.4rem;
  }
  .cookiepolicyoverlay {
    padding-right: 20px;
    padding-left: 20px;
  }
  .heading-14 {
    text-align: center;
  }
  .text-block-11 {
    font-size: 0.8rem;
    text-align: left;
  }
}

@font-face {
  font-family: 'helvetica neue light';
  src: url('../fonts/Hurts---Official-Font---Helvetica-Neue-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}